Bug 992855 - vim-command-t: FTBFS in rawhide
vim-command-t: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim-command-t (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On: 993490
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:41 EDT by Dennis Gilmore
Modified: 2013-08-16 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: vim-command-t-1.4-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 05:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:41:54 EDT
Your package vim-command-t failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5754087

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4087/5754087/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4087/5754087/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4087/5754087/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Vít Ondruch 2013-08-14 07:21:46 EDT
+ rspec -Iruby spec
/usr/share/gems/gems/rr-1.0.5/lib/rr/version.rb:3:in `read': No such file or directory - /usr/share/gems/gems/rr-1.0.5/VERSION (Errno::ENOENT)

Note You need to log in before you can comment on or make changes to this bug.